### Hierarchy

- TypeComparison
  - Assertion
  - Assertion

### Callable

- __call(type: string, message?: undefined | string): Assertion

- - Defined in node_modules/@types/chai/index.d.ts:161

  #### Parameters

  - ##### type: string

  - ##### Optional message: undefined | string

  #### Returns Assertion

## Index

### Properties

- instanceOf
- instanceof

## Properties

### instanceOf

instanceOf: InstanceOf

- Defined in node_modules/@types/chai/index.d.ts:164

### instanceof

instanceof: InstanceOf

- Defined in node_modules/@types/chai/index.d.ts:163

Generated using TypeDoc